.block-form {
  /* background-image: url(images/bg.jpg); */
  background-color: #1D1D1B;;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 75px 50px;
  margin-bottom: 40px;
}
.block-form .block-form-offer {
  color: #E8E8E8;
  max-width: 570px;
  line-height: 135%;
}
.block-form .block-form-offer .block-form-title {
  font-weight: 600;
  font-size: 40px;
  line-height: 110%;
  margin-bottom: 20px;
}
.block-form .block-form-offer .block-form-subtitle {
  margin-bottom: 40px;
}
.block-form .block-form-offer .wpcf7 form.wpcf7-form {
  display: flex;
  align-items: center;
}
.block-form .block-form-offer .wpcf7 form.wpcf7-form.invalid .wpcf7-validates-as-required:-moz-placeholder-shown {
  border: 2px solid #F93411 !important;
  color: #F93411 !important;
}
.block-form .block-form-offer .wpcf7 form.wpcf7-form.invalid .wpcf7-validates-as-required:placeholder-shown {
  border: 2px solid #F93411 !important;
  color: #F93411 !important;
}
.block-form .block-form-offer .wpcf7 form.wpcf7-form.invalid .wpcf7-validates-as-required::-moz-placeholder {
  color: #F93411 !important;
}
.block-form .block-form-offer .wpcf7 form.wpcf7-form.invalid .wpcf7-validates-as-required::placeholder {
  color: #F93411 !important;
}
.block-form .block-form-offer .wpcf7 form.wpcf7-form .input {
  padding: 19px 20px;
  background: #272725;
  border: 2px solid #3B3B39;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  line-height: 135%;
  color: #A5A5A4;
  display: block;
  width: 100%;
  margin-right: 20px;
}
.block-form .block-form-offer .wpcf7 form.wpcf7-form .input::-moz-placeholder {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  line-height: 135%;
  color: #A5A5A4;
}
.block-form .block-form-offer .wpcf7 form.wpcf7-form .input::placeholder {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  line-height: 135%;
  color: #A5A5A4;
}

@media (max-width: 991px) {
  .block-form .block-form-offer .block-form-title {
    font-size: 36px;
  }
}
@media (max-width: 767px) {
  .block-form {
    padding: 30px;
  }
  .block-form .block-form-offer .block-form-title {
    font-size: 24px;
  }
  .block-form .block-form-offer .block-form-subtitle {
    margin-bottom: 20px;
  }
  .block-form .block-form-offer .wpcf7 form.wpcf7-form {
    flex-direction: column;
    align-items: normal;
  }
  .block-form .block-form-offer .wpcf7 form.wpcf7-form .input {
    margin-right: 0px;
    margin-bottom: 15px;
  }
}
@media (max-width: 480px) {
  .block-form {
    padding: 15px;
  }
}